Subject: [Editorial Errata Reported] RFC8441 (5500)

From: RFC Errata System <[email-masked]>
Date: Fri, 21 Sep 2018 07:08:21 -0700 (PDT)

The following errata report has been submitted for RFC8441,
"Bootstrapping WebSockets with HTTP/2".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5500

--------------------------------------
Type: Editorial
Reported by: Loïc Hoguin <[email-masked]>

Section: 3

Original Text
-------------
Using a SETTINGS parameter to opt into an otherwise incompatible
protocol change is a use of "Extending HTTP/2" defined by Section 5.5
of [RFC7540].  Specifically, the addition a new pseudo-header field,

Corrected Text
--------------
Using a SETTINGS parameter to opt into an otherwise incompatible
protocol change is a use of "Extending HTTP/2" defined by Section 5.5
of [RFC7540].  Specifically, the addition of a new pseudo-header field,

Notes
-----
I think it's missing a word.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8441 (draft-ietf-httpbis-h2-websockets-07)
--------------------------------------
Title               : Bootstrapping WebSockets with HTTP/2
Publication Date    : September 2018
Author(s)           : P. McManus
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG